Project

General

Profile

Bug #1694

[modemmanager] Upgrade to modemmanager-1.8rc2+1+g7e949283-1 prevents modem usage.

ryry - over 2 years ago - . Updated over 2 years ago.

Status:
open
Priority:
bug
Assignee:
-
% Done:

0%


Description

After upgrading to modemmanager-1.8rc2+1+g7e949283-1 using a Huawei E160 on a librebooted x220 as part of Pacman -Syu, the modem no longer shows on the device list in modemmanager and cannot be connected to, Downgrading to previous version fixes this issue.

Steps to recreate:
Plugin in modem
Try to connect- No devices shown/able to connect to.

Checked upstream, doesn't appear to be issues raised in Arch.

History

#1

Updated by ryry over 2 years ago

Is anyone else getting this issue?, I am still unable to use it.

Also available in: Atom PDF